Jump to content
Sign in to follow this  
Followers 2
Johnnny13

Mapset Tool Kit error

Recommended Posts

I keep receiving the following error when I use Mapset Tool kit. I am trying to load the IMG maps to my Mapsource. What am I doing wrong?

 

Error PE11: Preview Map has to be less detailed than any IMG file in the mapset. Change level definition in the [MAP] section to a less detailed.

Share this post


Link to post

You are not changing level definition in the [MAP] section to a less detailed level.

 

It's easier to do this in MapEdit than to manually edit the [MAP] section of the mp file.

 

BTW, custom map making is a complex task if you don't follow the method in "rws's Tutorial". If you want to stray from the basics, be prepared to study the cGPSmapper User Manual.

 

Bob

Share this post


Link to post

I keep receiving the following error when I use Mapset Tool kit. I am trying to load the IMG maps to my Mapsource. What am I doing wrong?

 

Error PE11: Preview Map has to be less detailed than any IMG file in the mapset. Change level definition in the [MAP] section to a less detailed.

 

What version of MapSetToolKit you using??

 

If you don't a the last version (1.62), download this version and make a test. In the 1.62, level/zoom error was fixed.

 

Cypherman

Share this post


Link to post

I had the same problem, today I downloaded software from the site and it's working now.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  
Followers 2

×